<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RootViewController">
            <connections>
                <outlet property="btnAction" destination="344" id="pCx-pe-H2L"/>
                <outlet property="btnGensho" destination="362" id="rKI-Ag-gxL"/>
                <outlet property="btnHelp" destination="53" id="zdh-1I-Tgz"/>
                <outlet property="btnSetup" destination="57" id="3V3-Os-xiz"/>
                <outlet property="editView" destination="263" id="egh-7I-gbO"/>
                <outlet property="imgSelectHudeoki" destination="351" id="B9u-0H-UqA"/>
                <outlet property="imgSelectHudeoki3" destination="354" id="i4x-Al-pmg"/>
                <outlet property="imgSelectPencilBlack" destination="235" id="Acd-O4-uIC"/>
                <outlet property="imgSelectPencilRed" destination="236" id="Gk8-qB-1lf"/>
                <outlet property="lblScroll" destination="384" id="x0N-4g-akg"/>
                <outlet property="penWidthSlider" destination="251" id="jNu-Z5-1ym"/>
                <outlet property="penWidthView" destination="241" id="Lqp-1c-vLL"/>
                <outlet property="pencilBlack" destination="215" id="eZ7-ja-slj"/>
                <outlet property="pencilRed" destination="216" id="TMa-h2-aHb"/>
                <outlet property="pencilUndo" destination="233" id="hXp-mt-5gv"/>
                <outlet property="tegakiImageView" destination="379" id="NHu-id-ufl"/>
                <outlet property="tegakiScrollView" destination="356" id="fth-DP-QeI"/>
                <outlet property="tegakiView" destination="218" id="X7s-yM-CRH"/>
                <outlet property="tehonImageView" destination="347" id="kXu-8V-Ubm"/>
                <outlet property="tehonScrollView" destination="346" id="496-AD-HXk"/>
                <outlet property="view" destination="51" id="zw2-Vi-IjO"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="51" userLabel="全体背景View">
            <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <toolbar opaque="NO" clearsContextBeforeDrawing="NO" tag="1" contentMode="scaleToFill" barStyle="black" id="52">
                    <rect key="frame" x="0.0" y="980" width="768" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <items>
                        <barButtonItem image="help" style="plain" id="53" userLabel="説明">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="eiz-2Q-Glw"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="54" userLabel="左スペース"/>
                        <barButtonItem tag="5" systemItem="search" id="362" userLabel="原文表示">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="d5n-5Z-pVz"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="363" userLabel="中央スペーサー"/>
                        <barButtonItem systemItem="action" id="344" userLabel="メイルまたは印刷">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="actionButton:" destination="-1" id="XTW-sp-CVg"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="56" userLabel="右スペース"/>
                        <barButtonItem tag="1" image="setup" style="plain" id="57" userLabel="設定">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="KHH-w3-7jS"/>
                            </connections>
                        </barButtonItem>
                    </items>
                </toolbar>
                <view contentMode="scaleToFill" id="263" userLabel="Editボタン用View">
                    <rect key="frame" x="0.0" y="64" width="768" height="88"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="selected2.png" id="235" userLabel="blackSelected">
                            <rect key="frame" x="117" y="19" width="60" height="60"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="selected2.png" id="236" userLabel="redSelected">
                            <rect key="frame" x="240" y="19" width="60" height="60"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="selected2.png" id="351" userLabel="hudeokiSelected(手本)">
                            <rect key="frame" x="401" y="16" width="60" height="60"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="selected3.png" id="354" userLabel="hudeokiSelected(手書)">
                            <rect key="frame" x="402" y="17" width="60" height="60"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="215" userLabel="Button - 黒" customClass="PenButton">
                            <rect key="frame" x="122" y="12" width="59" height="64"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="hudeBlack.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="216" userLabel="Button - 赤" customClass="PenButton">
                            <rect key="frame" x="245" y="12" width="59" height="64"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="hudeRed.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="233" userLabel="Button - Undo" customClass="PenButton">
                            <rect key="frame" x="613" y="18" width="54" height="57"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="undo.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="350" userLabel="Button - 筆置き">
                            <rect key="frame" x="406" y="17" width="63" height="63"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="boldSystem" size="button"/>
                            <state key="normal" image="hudeOki.png">
                                <color key="titleColor" red="0.1960784314" green="0.30980392159999998" blue="0.52156862749999999" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="editButtonAction:" destination="-1" eventType="touchUpInside" id="naO-Ot-JsG"/>
                            </connections>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="rectangle.png" id="378">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="88"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="S" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="384">
                            <rect key="frame" x="3" y="4" width="14" height="16"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <color key="textColor" red="1" green="0.1133450362" blue="0.13505036030000001" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.87448453390000003" green="0.98913364719999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" bounces="NO" maximumZoomScale="5" id="346" userLabel="手本ScrollView" customClass="ScrollView">
                    <rect key="frame" x="0.0" y="152" width="768" height="828"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="TopLeft" id="347">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="828"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        </imageView>
                    </subviews>
                </scrollView>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" bounces="NO" scrollEnabled="NO" id="356" userLabel="手書きScrollView" customClass="ScrollView">
                    <rect key="frame" x="0.0" y="152" width="768" height="828"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <imageView autoresizesSubviews="NO" clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="TopLeft" id="379">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="848"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        </imageView>
                    </subviews>
                </scrollView>
                <view multipleTouchEnabled="YES" contentMode="TopLeft" id="218" userLabel="tegakiView" customClass="TegakiScrollView">
                    <rect key="frame" x="0.0" y="152" width="768" height="828"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </view>
                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="2" minValue="1" maxValue="15" id="251">
                    <rect key="frame" x="88" y="929" width="415" height="29"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <connections>
                        <action selector="penSlider:" destination="-1" eventType="valueChanged" id="tiF-y5-G8u"/>
                    </connections>
                </slider>
                <view contentMode="scaleToFill" id="241" userLabel="penWidthView" customClass="PenWidthView">
                    <rect key="frame" x="31" y="930" width="32" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="1" green="0.91628255459999997" blue="0.079264913679999993" alpha="1" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <gestureRecognizers/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="help" width="32" height="32"/>
        <image name="hudeBlack.png" width="105" height="150"/>
        <image name="hudeOki.png" width="167" height="108"/>
        <image name="hudeRed.png" width="105" height="150"/>
        <image name="rectangle.png" width="320" height="49"/>
        <image name="selected2.png" width="75" height="73"/>
        <image name="selected3.png" width="75" height="73"/>
        <image name="setup" width="32" height="31"/>
        <image name="undo.png" width="150" height="150"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
